Subject: New Reply Received - Re: Sorry, your order was not processed
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Jun 2021 05:46:07 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  Re: Sorry, your order was not processed  Ticket comment <div dir="ltr">I<font> don't understand why landmark is not revert my money which was deducted twice and its 10 days now and still no proper reply. I send the transaction no of my bank also but still you make use of customer amount in rolling I think.</font><div><font><br></font></div>
<div><font>since last 3 months centerpoint management has not given proper service delay in delivery, payment , return, refunds also.</font></div>
<div><font><br></font></div>
<div><font>I am going to circulate the emails to all your branches in GCC if you didn't solve my issue by today as this SR.93/ to be deposited in my account.</font></div>
<div><font><br></font></div>
<div><font>waiting for your supervisor or manager to call me urgently.</font></div>
<div><br></div>
<div>bye</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 9 Jun 2021 at 08:47, Mohammed Saleem &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">
<div dir="ltr">Yes , the second time placed order is confirmed, but the 1st was cancelled but the amount deducted twice see the transaction reference from saab bank.<div><br></div>
<div>1st order = 599203 SR.93 order no. <span style="color:rgb(36,36,40);font-family:Helvetica,Arial,sans-serif"><font>6316430127  cancelled</font></span>
</div>
<div><br></div>
<div>2nd order = 585696 SR. 93 order no. .<span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><font>6316475682 placed.</font></span>
</div>
<div><br></div>
<div>Kindly return back my SR.93 to my account at the earliest.</div>
<div><br></div>
<div>bye.</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, 9 Jun 2021 at 08:39, Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div>Hi Saleem,</div>
<div><br></div>
<div dir="ltr">Thank you for getting in touch with us.<br><br>We have checked and found that your order has been placed successfully 6316475682.</div>
<div dir="ltr">
<br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br>
</div>
<div>
<br>
</div>
<div><br></div>
</div></div>

	

</div></blockquote>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2690449